-- 基础信息
base_info = {
	group_id = 133002113
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 主角的桶
	{ config_id = 113001, gadget_id = 71700489, pos = { x = 2019.092, y = 204.228, z = -849.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113002, gadget_id = 71700489, pos = { x = 2016.528, y = 204.325, z = -845.120 }, rot = { x = 0.000, y = 333.476, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113003, gadget_id = 71700489, pos = { x = 2015.808, y = 204.368, z = -846.496 }, rot = { x = 0.000, y = 43.590, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113004, gadget_id = 71700489, pos = { x = 2012.730, y = 204.325, z = -845.726 }, rot = { x = 0.000, y = 334.884, z = 0.000 }, level = 1, area_id = 3 },
	-- 可莉的酒瓶
	{ config_id = 113005, gadget_id = 71700475, pos = { x = 2019.173, y = 205.328, z = -849.236 }, rot = { x = 0.000, y = 67.181, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113006, gadget_id = 71700473, pos = { x = 2019.011, y = 205.344, z = -849.484 }, rot = { x = 0.000, y = 162.185, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113007, gadget_id = 71700405, pos = { x = 2016.401, y = 205.440, z = -845.102 }, rot = { x = 0.000, y = 3.982, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113008, gadget_id = 71700481, pos = { x = 2012.699, y = 205.399, z = -845.570 }, rot = { x = 0.000, y = 200.706, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113009, gadget_id = 71700526, pos = { x = 2015.700, y = 205.470, z = -846.340 }, rot = { x = 0.000, y = 27.475, z = 0.000 }, level = 1, area_id = 3 },
	-- 班尼特的酒瓶
	{ config_id = 113010, gadget_id = 71700527, pos = { x = 2018.315, y = 204.814, z = -848.921 }, rot = { x = 0.000, y = 230.961, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113011, gadget_id = 71700528, pos = { x = 2016.622, y = 205.450, z = -845.069 }, rot = { x = 0.000, y = 238.043, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113012, gadget_id = 71700493, pos = { x = 2018.319, y = 204.291, z = -848.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113013, gadget_id = 71700405, pos = { x = 2015.948, y = 205.472, z = -846.477 }, rot = { x = 0.000, y = 3.982, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 113014, gadget_id = 71700526, pos = { x = 2015.713, y = 205.470, z = -846.580 }, rot = { x = 0.000, y = 235.354, z = 0.000 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 113001, 113002, 113003, 113004, 113005, 113006, 113007, 113008, 113009, 113010, 113011, 113012, 113013, 113014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
